View Single Post
Old 08-16-2010, 07:39 PM   #14 (permalink)
hoaivan27299
Knows Where the Search Button Is
 
Join Date: Jun 2010
Location: Vietnam - Dong Ha City
Model: b9930
OS: 7.1.0.755
PIN: 330D95CE
Carrier: VNPT-Vinaphone 452
Posts: 42
Post Thanks: 1
Thanked 1 Time in 1 Post
Default The error when use GPRS with APPs of the third party

Hello !
I was already upgraded to the newest leak OS 5.0.822 on Monday.(07/26/2010). Everything is fine .
So to use GPRS (Edge) with applications of the third party Epx: Operamini, Gmail, Gmap... I always must reboot (ALt+ E A C E) or to pull battery. After that when i move to the other location ( cell or BTS stations) cannot using again.
Opperamini says that : connection failed
Unable to connect. Please review your network settings

.
All OS .411;.509;.554;.610;. 681 and.822 the same
In Vietnam still existing 2G , 2.5G and 3G networks
Who has any ideas help me?
Many bold of users in Vietnam like that.
Thanks so much!
Bold 9000
Offline   Reply With Quote